package com.palacesun.masking.tools.thkms.util;

import java.util.UUID;

public class Guid {
   public static final String uid() {
      return UUID.randomUUID().toString().replace("-", "").toUpperCase();
   }
}
